[setup]
AppTitle      =     ΑϊΦιΝυ³―
Ename         =    Dynasty          
AppName       =  Dynasty.exe
SoftId        = 6359
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 13:57:00 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
